0 Replies Latest reply on Feb 24, 2017 5:34 AM by dmuligan

    View VP Agent

    dmuligan Enthusiast

      Is View planner compatible with Windows 2012 R2 and Horizon 7.0.2. I cannot get it working with the attached error, there is no firewall in between.

       

      Thank you.